tile.betterfurnacesreforged.iron_furnace.name=§f铁熔炉
tile.betterfurnacesreforged.gold_furnace.name=§f金熔炉
tile.betterfurnacesreforged.diamond_furnace.name=§f钻石熔炉
tile.betterfurnacesreforged.netherhot_furnace.name=§f下界热熔炉
tile.betterfurnacesreforged.extreme_furnace.name=§f极限熔炉
tile.betterfurnacesreforged.extreme_forge.name=§f极限锻炉
item.betterfurnacesreforged.color_upgrade.name=§f染色升级
itemGroup.betterfurnacesreforged=§f更好的熔炉重铸版
gui.betterfurnacesreforged.done=§f完成
gui.betterfurnacesreforged.color.red=§f红：
gui.betterfurnacesreforged.color.green=§f绿：
gui.betterfurnacesreforged.color.blue=§f蓝：
